<?php

namespace App\Http\Controllers\Wechat\OfficialAccount\Transformers;

class OfficialInteractiveEventTransformer
{
    public function transform($officialInteractiveEvent){
        return [
            'text'       =>  $officialInteractiveEvent->text,
        ];
    }
}